ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "692eaea1-5242-11ee-a382-005056a5c4e8"
    Код: "000003859"
    UIDСценария: "04728328-523c-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Формирование отчета с правами Деньги"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Деньги"
    СценарийНаименование: "Формирование отчета с правами Деньги"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

